@media only screen and ( max-width:1680px) {
#gas-safe-section {background-position: left 10% bottom 0%,right 10% bottom 50%;}
#oftec-registered { background-size:auto 100%; background-position:right 30% top 0%;}

#reviews { background-size:280% auto;}
#worcester-full { background-size:200% auto; background-position:left 0 bottom 0;}

.benefits-serv,.benefitstext p { margin:0px !important;}	
	
}


@media only screen and ( max-width:1360px) {
#gas-safe-section {background-position:left 6% bottom 0%,right 5% bottom 60%; background-size:15% 95%,6% 60%;}	


#worcester-home .wrapper { width: 100%; margin: 0;}
}


@media only screen and ( max-width:1200px) {
.wrapper { width:90%; margin:0 6%;}

#header { text-align:center;}
#gas-safe-section { background-size:14% 90%,80px 80px; padding:15px 0;}
#reviews { padding:25px 0;}
#accreditations-logo p br, .emergency-call-right p br { display:none;}
#oftec-registered { text-align:center;
background:
linear-gradient(rgba(0,0,0,0.7),rgba(0,0,0,0.7)),url('../images/oftec-registered-bg.png');
background-repeat: no-repeat,no-repeat;
background-position: top 0 left 0, right 100% top 0%;
background-size:100% 100%,180% auto;}

.logo,.header-mid,.header-right { float:none; display:inline-block; width:auto; margin:0px; padding:0 15px; vertical-align:middle;}
.gas-safe-text h1 { text-align:center; font-size:16px; line-height:25px;}
.gas-safe-text { padding-left:4%;}
.areas-we-cover-services {margin: 20px 0 0;}
.areas-we-cover-left { width:10%;}
.areas-we-cover-right { width:90%;}
.reviews h1 { padding:0 0 20px;}
.boiler-could-left { width:50%;}
.boiler-could-right,#areas-we-cover .boiler-could-right { width:33%; margin:3% 0 0;}
.boiler-could-left h1 { padding:0px;}
.boiler-could-right a,.boiler-could-right a:hover { border:2px solid #fff; font-family:'Montserrat Light'; font-weight: normal;padding: 8px 70px 8px 30px;font-size: 20px;background-position: top 8px right 20px; background-size:12% auto;}
.domestic-heating-left { width:50%; padding:20px;}
.domestic-heating-left li,.domestic-heating2 .domestic-heating-left li { font-size: 16px; line-height: 17px;  background-position: top 10px left 0;}
.domestic-heating-right { width:40%;}
.oftec-registered { width:100%;}
}

@media only screen and ( max-width:980px) {
#gas-safe { background:linear-gradient(rgba(0,0,0,0.5),rgba(0,0,0,0.5)),url('../images/gas-safe-background.jpg'); background-color:#000; background-repeat:no-repeat; background-position: right 25% top 0%;background-size:auto 100%;}
#why-choose { text-align:center;
background:
linear-gradient(rgba(255,255,255,0.8),rgba(255,255,255,0.8)),
url('../images/home-image1.png'); 
background-repeat:no-repeat,no-repeat; 
background-position:top 0 left 0,left 50% bottom 0;}
#boiler-could .boiler-could-right { width:36%;}
#worcester-full { background-size:400% auto;}
#worcester-full h1 { font-size:22px; line-height:26px; padding-bottom:15px;}
#worcester-full p { font-size:16px; line-height:22px;}
#emergency-call { text-align:center;}
#emergency-call {
background:
linear-gradient(rgba(6,57,112,0.9),rgba(6,57,112,0.9)),
url('../images/emergency-call.png'); 
background-repeat:no-repeat,no-repeat; 
background-position:top 0 left 0,top 0 center;}
#oftec-registered { background-position: top 0 left 0, left 0% top 0%;background-size:100% 100%,auto auto;}

.gas-safe { width:100%;}
.header-top { width: 90%;}
.why-choose { width:100%;}
.our-services { padding-bottom:0px;}
.emergency-call { background:none;}
.emergency-call-right { width:100%;}
.boiler-could-right,#areas-we-cover .boiler-could-right { width:45%;}
.worcester-home-left { width:40%;}
.worcester-home-left img { width:100%;}
.footer1 { width:30%;}
.footer1 h2 { font-size:23px;}
.footer1 h3 { font-size:25px;}
.footer2 { width:34%;}
.footer4 h1 { font-size:22px;}
.footer4 { width:20%;}
.footer4 li a { font-size:17px;}
.home-box-left li {background-size:8% auto;}
.oftec-registered h1 { font-size:20px;}
.oftec-registered h2 { font-size:16px; line-height:22px;}
.oftec-registered { width:100%;}
}

@media only screen and ( max-width:767px) {
.wrapper { width:80%; margin:0 10%;}
h1,.home-box-left h1,.worcester-home-right h2,.reviews h1 { font-size:22px; line-height:30px;}
h3 { font-size:18px;line-height:25px; }
h2 {font-size:20px;line-height:25px; }
p,.row-left p,.row-right p,.row2-left p,.row2-right p,#worcester-full p { font-size:17px; line-height:24px;}

#home-box { padding:40px 0;}
#home-box,#content,#domestic-heating,#boiler-could,#footer,#worcester-home,#accreditations-logo,#worcester { text-align:center;}
#accreditations-logo,#content,#contact { margin:30px 0;}
#boiler-could .boiler-could-right { margin:5% 0 0;}
#gas-safe-section { background-image:none;}
#gas-safe { margin:0px;}
#areas-we-cover,#airfaq,.aircontact,.benefits-row { text-align:center;}
#footer { padding:30px 0;}
#worcester-full h1 { font-size:18px; line-height:22px;}

#worcester-full { background-size:550% auto;background-position: right 60% bottom 0;}

.header-top { width:100%;}
.logo,.header-mid,.header-right { padding:0px;}
.header-top,.home-box-left li { text-align:left;}
.worcester-home-right h1 { font-size:50px; line-height:60px;}
.home-box-left h2 { font-size:18px; line-height:25px;}
.worcester-home-left { margin-bottom:20px;}
.domestic-heating-left ul,.domestic-heating2 .domestic-heating-left ul {  -webkit-column-count: 2; /* Chrome, Safari, Opera */  -moz-column-count:2; /* Firefox */  column-count: 2; overflow:hidden;}
.row-left,.row-right,.row2-left,.row2-right,.domestic-heating-left,.domestic-heating-right,.boiler-could-left,.boiler-could-right,#boiler-could .boiler-could-right,.domestic-heating2 .domestic-heating-left,.domestic-heating2,#areas-we-cover .boiler-could-right,.domestic-heating2 .domestic-heating-right, .domestic-heating-right,.worcester-left,.worcester-right,.contact-left,.contact-right,.home-box-left,.home-box-right,.worcester-home-left,.worcester-home-right,.airrow-left,.airrow-right,.benefits-row-left,.benefits-row-right,.aircontact-left,.aircontact-right,.accordionrow-left,.accordionrow-right,
.footer1,.footer2,.footer3,.footer4  {float:none; display:inline-block; width:100%;}
.footer1,.footer2,.footer3,.footer4 { margin:0px; padding:0 0 15px;}
.footer3 li { display:inline-block;}
.worcester-home-right h1,.worcester-home-right h2 { float:none;}
.our-services ul li h1 {padding: 0 60px 30px 60px;}
.home-box-left li { padding: 10px 35px; font-size: 18px; background-position: top 10px left 0; background-size:4% auto;}
.home-box-right { margin:2% 0 0;}
.row-left,.domestic-heating-left,.contact-left { margin-bottom:4%;}
.pic-img,.home-box-right img,.worcester-home-left img { width:auto;float: none;display: inline-block;}
.footer1 h2 { padding:0px;}
.gas-safe-text { width:100%; padding:0px;}
.boiler-could { padding:15px 15px 40px}


.boiler-could-left h1 { padding:0px; font-size:24px; line-height:30px;}
.boiler-could-right { margin:3% 0 0;}
.areas-we-cover-left,.areas-we-cover-right {float:none; display:inline-block; width:100%; margin:0px; padding:0px;}
.areas-we-cover h1,.accreditations h1 {font-size:28px; margin:15px 0 0;}
.areas-we-cover-services { padding:0px 0 20px; margin:0px;}
.areas-we-cover-services li {background-position: top 13px left 0;font-size: 16px;padding: 0 10px;margin: 0 3px;line-height: 30px;}
.reviews p { font-size:19px;}
.areas-we-cover-right h2 { font-size:19px; line-height:22px;}
.domestic-heating h1 { padding:0 0 30px;}
.domestic-heating2 .domestic-heating h1 { font-size:22px; line-height:25px;}
.contact-add h3 a { font-size:35px;}
.contact-add h3 { font-size:25px; line-height:35px;}
.contact-right p br { display: none;}
.label label { font-size:17px;}
.formrow.pad1 input { font-size:18px;}

.reviews li { width:48%; margin:0px;}


}


@media only screen and ( max-width:640px) {
#gas-safe {background-position: right 37% top 0}
#copy-right p { font-size:15px;}
#copy-right p span { font-size:20px;}

.header-mid p { font-size:19px;}
.header-mid h2 { font-size: 23px;}
.gas-safe h1 { font-size:22px;}
.boiler-could-left h1 { font-size:20px; line-height:26px; margin-bottom:10px;}
.emergency-call-right h1 { font-size:22px; line-height:25px;}
.emergency-call-right p { font-size:15px; line-height:20px;}
.domestic-heating-left ul,.domestic-heating2 .domestic-heating-left ul {  -webkit-column-count: 1; /* Chrome, Safari, Opera */  -moz-column-count:1; /* Firefox */  column-count: 1; overflow:hidden;}
.header-right a,.header-right a:hover {background-position: top 8px right 15px;padding: 9px 50px 10px 20px;font-size: 17px; background-size:12% auto;}
.boiler-could { padding:15px 0 30px;}
#reviews { background-size:1200% auto;}

.our-services ul li h1 {
    padding: 0 40px 30px 60px;
}

#worcester-full { background-size:1000% auto;background-position: right 60% bottom 0;}
}

@media only screen and ( max-width:540px) {
.home-box-left h1 { font-size:20px; line-height:30px; padding-bottom:10px;}
.home-box-left h2 { font-size:16px; line-height:20px;}
.header-right { margin:5% 0 0;}
.pic-img,.home-box-right img { width:100%;}
.gas-safe p { font-size:15px; line-height:22px;}
.accreditations-logo, .accreditations-logo1. li { margin:10px 0;}
.accreditations-logo, .accreditations-logo1, li:nth-child(4) img { width:80%;}
.accreditations-logo, .accreditations-logo1, li:first-child img { width:80%;}
.our-services ul li h1 { font-size: 15px;}
.gas-safe-text h1 { font-size:12px; line-height:20px;}
.domestic-heating-left,.domestic-heating2 .domestic-heating-left { padding:10px;}
.domestic-heating-left li, .domestic-heating2 .domestic-heating-left li {padding:15px 40px; font-size:15px;}
.oftec-registered h1 { font-size:18px; line-height:24px;}
.oftec-registered p { font-size:15px; line-height:20px;}
.domestic-heating h1,.domestic-heating2 .domestic-heating h1,.boiler-could-left h1 { font-size:17px; line-height:22px;}

.accreditations-logo h1,
.accreditations-logo1 h1{ padding-bottom:5px;}

.boiler-could-right a, .boiler-could-right a:hover {padding: 6px 40px 6px 20px;font-size: 18px;background-position: top 7px right 10px;background-size: 10% auto;}
.boiler-could2 .boiler-could-right a,.boiler-could2 .boiler-could-right a:hover {padding: 6px 40px 6px 20px;font-size: 16px;background-position: top 7px right 10px;background-size: 12% auto;}

.reviews li { width:100%; margin:0px;}

#worcester-full { background-size:900% auto;background-position: right 50% bottom 0;}
}

@media only screen and ( max-width:460px) {
.logo img,.worcester-home-left img { width:80%;}
.home-box-left h1 { font-size: 16px; line-height:22px;}

#worcester-full { background-size:1600% auto;background-position: right 50% bottom 0;}

}

@media only screen and ( max-width:360px) {
.home-box-left h1{ font-size: 14px; }
}